
Packaging - Bug #24920

Use the correct format for GPL version 3 

09/12/2018 05:22 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/2974

  

Description

The correct way to reference this license is GPLv3.

See https://fedoraproject.org/wiki/Licensing:Main?rd=Licensing for more information.

Associated revisions

Revision d55b082c - 09/25/2018 03:23 PM - Bryan Kearney

Fixes #24920 - Move licenes which are GPL-* to GPLv3

History

#1 - 09/12/2018 05:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Pull request https://github.com/theforeman/foreman-packaging/pull/2974 added

#2 - 09/25/2018 04:01 PM - Bryan Kearney

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|d55b082c0e3e91e0530a8acb21b980f7be873db4.

#3 - 10/15/2018 09:14 AM - Tomer Brisker

- Fixed in Releases 1.20.0 added
